Subject: Re: [re-ECN] Preliminary agenda posted

From: "Woundy, Richard" <[email-masked]>
Date: Fri, 12 Mar 2010 13:49:53 -0500

>- Rich Woundy (tbc)

I can confirm; we can work details offlist.

Apologies as I was ill recently and then digging out of my work backlog as a result.

Soon I should provide some replies to some recent re-ecn email traffic where Bob and Hannes have been debating what I meant to say about conex. :)

-- Rich

----- Original Message -----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>; Philip Eardley <[email-masked]>
Sent: Fri Mar 12 13:41:41 2010
Subject: [re-ECN] Preliminary agenda posted

Hi,

With the news of the scheduling change for CONEX, and taking into 
account the calls for more crispness in the agenda, I've posted the 
following agenda for our sessions.  (We're past due for posting our 
agenda; we can updated it based on any further discussion if needed).

Co-Chairs:
	Phil Eardley
	Leslie Daigle

Proposed charter: http://www.ietf.org/iesg/evaluation/conex-charter.txt

Related drafts:
http://tools.ietf.org/html/draft-moncaster-conex-problem-00
http://tools.ietf.org/html/draft-tschofenig-conex-ps-02

Wed 15h10-16h10

[0h00]
* Agenda bash
[0h05]
* Overview of conex
     - Leslie or Phil
     - only the high-level, architectural issue
[0h10]
* Traffic mgt problems (data) - whole internet perspective
     - Mat Ford (tbc), overall perspective -  briefing panel at
        last ietf
[0h20]
* High level review of approaches to traffic management to date
     - ?? presenter
     - what exists, and what's still left to solve
[0h30]
* Network perspective
     - Rich Woundy (tbc)
     - yes, ISPs think there's a problem
     - current solutions have drawbacks, hence want conex
[0h40]
* Lay out the CONEX proposed approach (charter)
     - Phil or Leslie
[0h45]
* 15 mins discussion
     - how to structure?
     - hum on charter again?
[1h00]

Thu 15h10-16h10

[0h00]
* Agenda bash
     Subject to change based on outcome of Wed meeting
[0h05]
* Lay out the CONEX proposed approach (charter)
     - Phil or Leslie
[0h10]
* Discussion of problem statement in charter
[0h25]
* Discussion of necessary work items
[0h40]
* Discussion of milestones

Leslie.

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------
_______________________________________________
re-ECN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/re-ecn